Subject: Re: Raymond, Amanda A - Labor Law Poster - MCC 2741 - $67.25
From: "LLPS Customer Service" <[email-masked]>
To: "Raymond, Amanda A" <[email-masked]>
Date: Tue, 27 Nov 2012 15:37:40 -0500

Hello Amanda.
Just wanted to make sure you had all of your order information and is as follows:
Order # 1649334 
      Shipping Address: AMANDA RAYMOND
      DEPT OF HOMELAND SECURITY, ICE
      10 NEW ENGLAND EXECUTIVE PARK
      BURLINGTON, MA 01803 

      USPS Tracking Number 9400111201080243095567 

Take care and have a great holiday season! 
Thank you,
Michael B
LLPS

From: Raymond, Amanda A 
Sent: Tuesday, November 27, 2012 1:15 PM
To: LLPS Customer Service 
Subject: RE: Raymond, Amanda A - Labor Law Poster - MCC 2741 - $67.25

Sounds good I will be here

Amanda A. Raymond

Department of Homeland Security, ICE

Enforcement & Removal Operations 

Boston Field Office, Burlington, MA

Office)  781.359.7520

Fax)     781.221.3118

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Tuesday, November 27, 2012 1:14 PM
To: Raymond, Amanda A
Subject: Re: Raymond, Amanda A - Labor Law Poster - MCC 2741 - $67.25

Hello Amanda.

I have the 6 digit approval number but need the credit card number and expiration to force the transaction.  I have an appointment now but can call you right after.  Not sure how long it will run and they are 15 minutes late as of now.  Hope to talk to you soon.

Thank you,
Michael B
LLPS

From: Raymond, Amanda A 

Sent: Monday, November 26, 2012 3:46 PM

To: [email-masked] 

Cc: Raymond, Amanda A 

Subject: FW: Raymond, Amanda A - Labor Law Poster - MCC 2741 - $67.25

Hi Mike, 

Again thank you again for being so on top of this I greatly appreciate it!  I was able to get another override for you.  Just follow the steps below and the bank will give you a 6 digit code to "force" the charge.  Here is the information that you will need:

 

Name as it appears on the card:        Amanda Raymond

Billing statement address:                 10 New England Executive park

                                                          Burlington, MA  01803

Cardholder is part of:                        DHS-ICE

Please let me know when this is all set - and thank you again!

 

Amanda A. Raymond

Department of Homeland Security, ICE

Enforcement & Removal Operations 

Boston Field Office, Burlington, MA

Office)  781.359.7520

Fax)     781.221.3118

From: Walther, David M 
Sent: Monday, November 26, 2012 3:37 PM
To: Raymond, Amanda A
Subject: RE: Raymond, Amanda A - Labor Law Poster - MCC 2741 - $67.25

Hello Amanda,

The following merchant decline for Labor Law Poster in the amount of $67.25 is now taken care of.  Please have the merchant call Customer Service @ 888-685-2896.  The merchant must be prepared with your name as it appears on the card and with the full billing statement address.  Also the Vendor must mention that you, (Cardholder) is part of DHS-ICE.  JPMorgan Customer Service will provide the authorization number (a 6- digit code) for the charge.  This is entered into the merchant's computer and the transaction is then approved.  The merchant will have 5 business days to re-run the transaction.

 

Thank you.

 

David M. Walther
OAQ Mission Support Dallas | National Purchase Card Program | Management & Program Analyst
DHS | ICE | Office of Acquisition Management (OAQ) 
Phone: 214-905-5314 Help Desk: 214-905-5380 Mobile: 202-253-1451 
Email: [email-masked]

Your First Partner in Acquisition!

Help us Support You Better: How's My Service?

Warning: This email and any attachments are UNCLASSIFIED//FOR OFFICIAL USE ONLY (U//FOUO). It contains information that may be exempt from public release under the Freedom of Information Act (5 U.S.C. 552). It is to be controlled, stored, handled, transmitted, distributed, and disposed of in accordance with DHS policy relating to FOUO information and is not to be released to the public or other personnel who do not have a valid "need-to-know" without prior approval of an authorized DHS official. No portion of this email should be furnished to the media, either in written or verbal form. If you are not an intended recipient or believe you have received this communication in error, please do not print, copy, retransmit, disseminate, or otherwise use this information.  Please inform the sender that you received this message in error and delete the message from your system.